﻿@charset "utf-8";
/* CSS Document */
.focus-box {  background-position:center; position:relative; font-family:'\5b8b\4f53'; }
.focus-container { overflow:hidden; position:relative; visibility:hidden;}
.focus-container .focus-item { position:absolute; width:100%; height: 100%; left:0; top:0; overflow: hidden;}
.focus-container .focus-item img { width: 100%; height: 100%; border:0; vertical-align: top;}
.focus-title-bar {position:absolute;left: 50px;bottom: 40px;z-index: 40;width: 100%; height: 30px; }
.focus-title-bg { width: 100%; height: 100%; /*background: url(../images/tt-bg.png);*/ background:#4d4d4d; opacity:0.7;}
.focus-title {display: inline-block;white-space: inherit;height: 30px;line-height: 30px;font-weight: normal;
    padding: 0 29px;color: #fff;font-size: 16px;position: absolute;left: 0;top: 0;z-index: 50; font-family: "microsoft yahei";}
.focus-title a,.focus-text a {color: #fff; text-decoration: none;}
.focus-title a:hover,.focus-text a:hover { color: #e5e5e5; text-decoration: none;}
.focus-text-box { position:absolute; left:30px; z-index: 20; width: 40%; height: 100px;}
.focus-text-bg { width: 100%; height: 100%; background-color: #000; opacity: 0.7; filter:alpha(opacity=70);}
.focus-text-inner { position: absolute; left: 0; top: 0; z-index: 30; height: 100%; overflow: hidden;}
.focus-text{  padding:10px; line-height: 1.5; color: #fff; font-size: 13px; }
.focus-navigation { display:block; width:30px; text-align:center; height:50px; line-height:50px; background:#000; text-decoration: none; color:#fff; font-size:30px; font-weight:bold; text-decoration: none; cursor:pointer; position:absolute; top:50%; margin-top:-25px; z-index: 50; opacity: 0.7; filter:alpha(opacity=70);}
.focus-navigation:hover { font-size: 30px; font-weight: bold; color: #fff; text-decoration: none;}
.focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.focus-prev { left:0px;}
.focus-next { right:0px;}
.focus-pagination {position:absolute;right: 50%;margin-right: -565px;bottom: 35px;z-index:60;height:20px;text-align:right;}
.focus-page {display:inline-block;width: 12px;height: 12px;line-height: 12px;text-align:center;font-size:12px;text-decoration: none;font-family:Arial, Helvetica, sans-serif;overflow:hidden;border-radius: 6px;background-color: #fff;color:#fff;margin-right: 11px;cursor:pointer;}
.focus-page span { display: none;}
.focus-page:hover { text-decoration: none; font-size: 12px; color: #fff; font-weight: bold; }
.focus-page-active {background-color: #be1a46;}
.post-body .focus-box {padding-bottom: 106px;border: 1px solid #e5e5e5;}
.post-body .focus-title-bar {left: 0;bottom: 75px;margin-left: 0;height: 25px;}
.post-body .focus-title {line-height: 25px;font-size: 14px;color: #555;height: auto;width: 90%;padding: 0 5%;overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;	
}
.post-body .focus-pagination {margin-right: -55.25px;text-align:center;bottom: -30px;}
.post-body .focus-title-bg { background: none;}
.post-body .focus-page { width: 6px; height: 6px; border-radius: 3px; background-color: #dddddd;}
.post-body .focus-page-active {background-color: #b6b6b6;}
.post-body .focus-text-box {
    position: absolute;
    left: 0px;
    z-index: 20;
    width: 100%;
    }
    .focus-text-bg { background: none;}
.post-body .focus-text {    color: #9e9e9e;
    font-size: 12px; line-height: 20px; padding: 0px;}
.post-body .focus-text a {  color: #9e9e9e;line-height: 20px;}
.post-body .focus-text-inner { padding: 0 5%; width: 90%;display:none}
.focus-time-box {position: absolute; bottom: 5px; padding-left: 5%; }
.focus-time-box p {color: #aeaeae; font-size: 12px; line-height: 35px;}
.list-focus .focus-title-bar {
    height: 42px;
    left: 0px;
    margin-left: 0px;
    bottom: -42px;
}
.list-focus .focus-title-bg { background: #7f7f7f;}
.list-focus .focus-pagination {
    margin-right: -137.5px;
    bottom: -80px;
    }
.list-focus .focus-page { width: 44px; height: 5px; border-radius: 0px; background: #d9d9d9;}
.list-focus .focus-page-active {background: #b70031;}
.list-focus .focus-title {font-size: 14px;color: #fff;height: 42px;line-height: 42px;padding: 0px;text-indent: 1em;}
/* sudyExtend */
/**选择菜单**/
.sudy-select { display:inline-block; position:relative; z-index:100;}
.sudy-select .select-name { display:inline-block; line-height:24px; padding:0 22px 0 5px; background:url(images/arrow01_down.gif) no-repeat right 50%; border:1px solid #CCC; cursor:pointer;}
.select-down .select-name { background-image:url(images/arrow01_up.gif);}
.select-down .select-open { background-image:url(images/arrow01_down.gif);}
.select-up .select-name { background-image:url(images/arrow01_down.gif);}
.select-up .select-open { background-image:url(images/arrow01_up.gif);}
.sudy-select .select-list { border:1px solid #999; position:absolute; left:0; background-color:#fff; display:none; z-index:100; z-index:100; _margin-top:_2px;}
.sudy-select .select-list li { line-height:24px; cursor:pointer; white-space:nowrap;}
.sudy-select .select-list li.hover { background-color:#06C; color:#fff;}

/**日历**/
.sudy-pubdate {width: 59px;height: 55px;border-radius:5px;overflow:hidden;background-color: #b70031;border: 0px solid #8d1212;font-family: "Times New Roman", Times, serif;}
.sudy-pubdate span {display:block;width:100%;font-family: "Times New Roman", Times, serif;font-size: 15px;font-weight: normal;text-align:center;}
.sudy-pubdate span.pubdate-month {height: 30px;line-height: 30px;font-size: 20px;color:#fff;border-bottom: 0px solid #999;font-family: "Times New Roman", Times, serif;}
.sudy-pubdate span.pubdate-day {height: 25px;border-top: 0px solid #e5e5e5;color: #fff;}

/**选项卡**/
.sudy-tab {}
.sudy-tab .tab-menu { height:24px; border-bottom:1px solid #ccc;}
.sudy-tab .tab-menu li { display:inline-block; height:24px; line-height:24px; float:left; font-size:14px; font-weight:bold; color:#333; padding:0 10px; border-radius:5px 5px 0 0; cursor:default;}
.sudy-tab .tab-menu li.selected { background-color:#06C; color:#fff;}

/**输入框提示**/
.sudy-input {display:inline-block; _display:inline; position:relative; font-family:Tahoma, Geneva, sans-serif; vertical-align:top;}
.sudy-input input,.sudy-input textarea { display:inline-block; height:17px; line-height:17px; color:#333; font-size:13px; vertical-align:top; padding:3px; background-color:#fff; border:1px solid #ccc; outline:none; border-radius:3px; overflow:hidden;}
.sudy-input textarea { height:85px;}
.sudy-input .tip { display:block; height:25px; line-height:25px; color:#888; font-size:13px; position:absolute; left:10px; top:0;}

/**链接菜单**/
/**链接菜单**/
.sudy-links { display:inline-block; }
.sudy-links .links-name { display:inline-block; font-weight:bold; line-height:24px; padding:0 20px 0 5px; background:#fff url(images/arrow.png) no-repeat right 50%; border:1px solid #444; cursor:default;}
.sudy-links .wrap-open { }
.sudy-links .links-wrap { overflow:hidden; white-space:nowrap; border:1px solid #444; padding:3px 0; background-color:#fff; line-height:1.7; position:absolute; display:none; left:0; bottom:25px; z-index: 10000;}
.sudy-links .links-wrap a { display:block; padding:0 10px;}
.sudy-links .links-wrap a:hover { color:#fff; background-color:#1e90ff;}

/**scroll滚动**/
.sudy-scroll { position:relative;}
.sudy-scroll-wrap { position:relative; left:0; top:0; overflow:hidden;}
.sudy-scroll-nav .nav-prev,.sudy-scroll-nav .nav-next { display:block; width:20px; height:24px; text-align:center; line-height:24px; font-size:18px; font-family:Tahoma, Geneva, sans-serif; color:#fff; background:#666; cursor:pointer; position:absolute; top:50%; margin-top:-12px; z-index:100;}
.sudy-scroll-nav .nav-prev:active,.sudy-scroll-nav .nav-next:active { background:#454545;}
.sudy-scroll-nav .nav-next { right:-22px;}
.sudy-scroll-nav .nav-prev { left:-22px;}
.sudy-scroll-page { width:100%; height:10px; text-align:center; position:absolute; left:0; bottom:-15px; z-index:100;}
.sudy-scroll-page .page-index { display:inline-block; width:10px; height:10px; border-radius:5px; overflow:hidden; background:#666; margin:0 3px;}
.sudy-scroll-page .active { background:#F30}
.sudy-scroll-page .page-index span { display:none;}
